body {
    background-color: #FBFBCC;
    /* background-image: url("parchment.jpg");
    background-repeat: repeat; */
    font-family: "bitstream vera sans", verdana, helvetica, sans-serif;
    font-size: 18pt; /* Targetting Android */
}

div.content {
    border: 1pt solid black;
    border-radius: 1em;
    padding: 1ex;
    text-align: justify;
    background: white;
}
div.blogstory, .moresilly {
    border: 1pt solid black;
    border-radius: 1em;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 100%;
    margin-top: 1ex;
    margin-bottom: 1ex;
    background-color: #FBFBCC;
}


h1, h2, h3, h4, h5, h6
{
/* font-family: "Treasure Map Deadhand", Ludovicos, "Viner Hand ITC", "Lucida Calligraphy", cursive; */
    text-align: center;
}
a.current
{
    font-weight: bolder;
}

a:link
{
    color: #770e0e;
}

a:visited
{
    color: #440e0e;
}

a:active
{
    color: red;
}

a:hover
{
    color: red;
/* font-weight: bolder;*/
}

/* slightly problematic */
div.sidebar
{
    /* background-color: #908814; */ /* traditional */
    background-color: #321600;  /* updated */
/*    background-image: url("wood-floor-dark-tile.jpg");
    background-repeat: repeat;
   */
    /* background-color: #40826D; */ /* viridian */
    color: white;
    max-width: 100%;
    border-radius: 1em;
    border: 1pt solid black;
    margin-top: 1ex;
    margin-bottom: 1ex;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2em;
}

div.sidebar a:link
{
    color: #ffff88;
}
div.sidebar a:visited
{
    color: #eeee88;
}

